[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.QuotedString

Return a quoted version of the string

## Declaration

Source position: syshelph.inc line 146

`public function TStringHelper.QuotedString: string; overload; function TStringHelper.QuotedString(`
`const AQuoteChar: Char`
`):string; overload;`

## Description

QuotedString returns a quoted version of the string (Self). The quote character is specified in AQuoteChar, which by default is the double quote ("). Any existing quote characters occurrences will be doubled.

## See also

QuotedStr |  | Return a quotes version of a string.
AnsiQuotedStr |  | Return a quoted version of a string.